import { CardProps } from "../react-components";
declare const _default: import("@storybook/types").ComponentAnnotations<import("@storybook/react/dist/types-0a347bb9").R, CardProps>;
export default _default;
export declare const NormalCard: import("@storybook/types").AnnotatedStoryFn<import("@storybook/react/dist/types-0a347bb9").R, CardProps>;
export declare const LogoHeadingCard: import("@storybook/types").AnnotatedStoryFn<import("@storybook/react/dist/types-0a347bb9").R, CardProps>;
export declare const LargeLogoHeadingCard: import("@storybook/types").AnnotatedStoryFn<import("@storybook/react/dist/types-0a347bb9").R, CardProps>;
